import BibtexParser from "../components/makeSources";

export default function JoshuaInterviewSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
` 

@article{eins, 
title = {Search-and-replace genome editing without double-strand breaks or donor DNA}, 

volume = {576}, 

rights = {2019 The Author(s), under exclusive licence to Springer Nature Limited}, 

ISSN = {1476-4687}, 

DOI = {10.1038/s41586-019-1711-4}, 

abstractNote = {Most genetic variants that contribute to disease are challenging to correct efficiently and without excess byproducts. Here we describe prime editing, a versatile and precise genome editing method that directly writes new genetic information into a specified DNA site using a catalytically impaired Cas9 endonuclease fused to an engineered reverse transcriptase, programmed with a prime editing guide RNA (pegRNA) that both specifies the target site and encodes the desired edit. We performed more than 175 edits in human cells, including targeted insertions, deletions, and all 12 types of point mutation, without requiring double-strand breaks or donor DNA templates. We used prime editing in human cells to correct, efficiently and with few byproducts, the primary genetic causes of sickle cell disease and Tay–Sachs disease; to install a protective transversion in PRNP; and to insert various tags and epitopes precisely into target loci. Four human cell lines and primary post-mitotic mouse cortical neurons support prime editing with varying efficiencies. Prime editing shows higher or similar efficiency and fewer byproducts than homology-directed repair, has complementary strengths and weaknesses compared to base editing, and induces much lower off-target editing than Cas9 nuclease at known Cas9 off-target sites. Prime editing substantially expands the scope and capabilities of genome editing, and in principle could correct up to 89% of known genetic variants associated with human diseases.}, 

number = {7785}, 

journal = {Nature}, 

publisher = {Nature Publishing Group}, 

author = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.}, 

year = {2019}, 

month = {dec}, 

pages = {149–157}, 

language = {en}

`,`
@article{zewi, 

author = {Teeratakulpisarn, Jamaree and Kosuwon, Pensri and Srinakarin, Jiraporn and Panthongviriyakul, Charnchai and Sutra, Sumitr}, 

year = {2006}, 

month = {11}, 

pages = {1756-61}, 

title = {Cystic fibrosis in three northeast Thai infants is CF really a rare disease in the Thai population?}, 

volume = {89}, 

journal = {Journal of the Medical Association of Thailand = Chotmaihet thangphaet} 

} `,`

@article{drei, 

author = {Ahmed, Shakil and Cheok, Gary and Goh, AnneE and Han, Aye and Hong, SJ and Indawati, Wahyuni and Kabir, AR and Kabra, Sushil and Kamalaporn, Harutai and Kim, HyungYoung and Kunling, Shen and Lochindarat, Sorasak and Moslehi, MohammadAshkan and Nathan, AnnaMarie and Ng, Daniel and Phung, NguyenNg and Singh, V and Takase, Masato and Triasih, Rina and Dai, Zen-Kong}, 

year = {2020}, 

month = {01}, 

pages = {8}, 

title = {Cystic fibrosis in asia}, 

volume = {4}, 

journal = {Pediatric Respirology and Critical Care Medicine}, 

doi = {10.4103/prcm.prcm_5_20} 

} `,`

@article{vier, 

author = {Bobbo, Khadijatabubakar and Ahmad, Umar and Chau, De-Ming and Nordin, Norshariza and Abdullah, Syahril}, 

year = {2023}, 

month = {05}, 

pages = {103685}, 

title = {A comprehensive review of Cystic Fibrosis in Africa and Asia}, 

volume = {30}, 

journal = {Saudi Journal of Biological Sciences}, 

doi = {10.1016/j.sjbs.2023.103685} 

} `
]